Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerConsole.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerConsole.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerConsole.cs	(revision 4068)
@@ -22,10 +22,6 @@
 using System;
 using System.Collections.Generic;
-using System.Linq;
-using System.Text;
+using HeuristicLab.PluginInfrastructure.Advanced.DeploymentService;
 using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
-using System.ComponentModel;
-using HeuristicLab.PluginInfrastructure.Advanced.DeploymentService;
 
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerControl.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerControl.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerControl.cs	(revision 4068)
@@ -19,11 +19,4 @@
  */
 #endregion
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerException.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerException.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerException.cs	(revision 4068)
@@ -21,13 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
-using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
-using System.ComponentModel;
-using System.Reflection;
-using ICSharpCode.SharpZipLib.Zip;
-using System.ServiceModel;
 using System.Runtime.Serialization;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerForm.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerForm.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstallationManagerForm.cs	(revision 4068)
@@ -22,12 +22,10 @@
 using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
+using System.Diagnostics;
+using System.IO;
 using System.Linq;
 using System.Text;
 using System.Windows.Forms;
-using System.IO;
 using HeuristicLab.PluginInfrastructure.Manager;
-using System.Diagnostics;
 
 namespace HeuristicLab.PluginInfrastructure.Advanced {
@@ -37,9 +35,10 @@
     private string pluginDir;
 
-    public InstallationManagerForm(PluginManager pluginManager) : base() {
+    public InstallationManagerForm(PluginManager pluginManager)
+      : base() {
       InitializeComponent();
       FileVersionInfo pluginInfrastructureVersion = FileVersionInfo.GetVersionInfo(GetType().Assembly.Location);
       Text = "HeuristicLab Plugin Manager " + pluginInfrastructureVersion.FileVersion;
-      
+
       this.pluginManager = pluginManager;
 
@@ -82,5 +81,5 @@
       pluginEditor.PluginManager = pluginManager;
 
-      productEditor.StatusView = this;      
+      productEditor.StatusView = this;
     }
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstalledPluginsView.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstalledPluginsView.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/InstalledPluginsView.cs	(revision 4068)
@@ -23,12 +23,6 @@
 using System.Collections.Generic;
 using System.ComponentModel;
-using System.Drawing;
-using System.Data;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-using System.ServiceModel;
-using ICSharpCode.SharpZipLib.Zip;
-using System.IO;
 using HeuristicLab.PluginInfrastructure.Manager;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/LicenseConfirmationDialog.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/LicenseConfirmationDialog.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/LicenseConfirmationDialog.cs	(revision 4068)
@@ -20,19 +20,15 @@
 #endregion
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
 namespace HeuristicLab.PluginInfrastructure.Advanced {
   internal partial class LicenseConfirmationDialog : Form {
-    public LicenseConfirmationDialog() : base() {
+    public LicenseConfirmationDialog()
+      : base() {
       InitializeComponent();
     }
 
-    public LicenseConfirmationDialog(IPluginDescription plugin) : base() {
+    public LicenseConfirmationDialog(IPluginDescription plugin)
+      : base() {
       InitializeComponent();
       richTextBox.Text = plugin.LicenseText;
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/LicenseView.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/LicenseView.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/LicenseView.cs	(revision 4068)
@@ -19,23 +19,17 @@
  */
 #endregion
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-using HeuristicLab.PluginInfrastructure;
 
 namespace HeuristicLab.PluginInfrastructure.Advanced {
   internal partial class LicenseView : Form {
 
-    public LicenseView() : base() {
+    public LicenseView()
+      : base() {
       InitializeComponent();
       Name = "License";
     }
 
-    public LicenseView(IPluginDescription plugin) : base() {
+    public LicenseView(IPluginDescription plugin)
+      : base() {
       InitializeComponent();
       Name = "License of: " + plugin;
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/MultiSelectListView.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/MultiSelectListView.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/MultiSelectListView.cs	(revision 4068)
@@ -19,11 +19,6 @@
  */
 #endregion
-using System;
 using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/PluginView.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/PluginView.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/PluginView.cs	(revision 4068)
@@ -20,13 +20,7 @@
 #endregion
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
+using System.IO;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-using HeuristicLab.PluginInfrastructure;
-using System.IO;
 using HeuristicLab.PluginInfrastructure.Manager;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/UploadPluginsView.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/UploadPluginsView.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/UploadPluginsView.cs	(revision 4068)
@@ -24,12 +24,10 @@
 using System.ComponentModel;
 using System.Drawing;
-using System.Data;
+using System.IO;
 using System.Linq;
-using System.Text;
+using System.ServiceModel;
 using System.Windows.Forms;
-using System.ServiceModel;
+using HeuristicLab.PluginInfrastructure.Manager;
 using ICSharpCode.SharpZipLib.Zip;
-using System.IO;
-using HeuristicLab.PluginInfrastructure.Manager;
 
 namespace HeuristicLab.PluginInfrastructure.Advanced {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/Util.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/Util.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Advanced/Util.cs	(revision 4068)
@@ -23,11 +23,4 @@
 using System.Collections.Generic;
 using System.Linq;
-using System.Text;
-using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
-using System.ComponentModel;
-using System.Reflection;
-using ICSharpCode.SharpZipLib.Zip;
-using System.ServiceModel;
 using System.Windows.Forms;
 
@@ -39,5 +32,5 @@
       columnHeader.AutoResize(ColumnHeaderAutoResizeStyle.ColumnContent);
       int contentSize = columnHeader.Width;
-      columnHeader.Width = Math.Max(headerSize, contentSize);      
+      columnHeader.Width = Math.Max(headerSize, contentSize);
     }
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/ApplicationManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/ApplicationManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/ApplicationManager.cs	(revision 4068)
@@ -21,13 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Security.Policy;
-using System.Reflection;
-using System.Diagnostics;
-using System.Security.Permissions;
-using System.Security;
-using System.Linq;
-using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/ApplicationAttribute.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/ApplicationAttribute.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/ApplicationAttribute.cs	(revision 4068)
@@ -21,6 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/AssemblyBuildDateAttribute.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/AssemblyBuildDateAttribute.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/AssemblyBuildDateAttribute.cs	(revision 4068)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
-using System.Globalization;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/ContactInformationAttribute.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/ContactInformationAttribute.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/ContactInformationAttribute.cs	(revision 4068)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
-using System.IO;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginAttribute.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginAttribute.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginAttribute.cs	(revision 4068)
@@ -21,6 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginDependencyAttribute.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginDependencyAttribute.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginDependencyAttribute.cs	(revision 4068)
@@ -21,6 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginFileAttribute.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginFileAttribute.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Attributes/PluginFileAttribute.cs	(revision 4068)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
-using System.IO;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/BaseClasses/ApplicationBase.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/BaseClasses/ApplicationBase.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/BaseClasses/ApplicationBase.cs	(revision 4068)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Text;
-using System.Diagnostics;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/BaseClasses/PluginBase.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/BaseClasses/PluginBase.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/BaseClasses/PluginBase.cs	(revision 4068)
@@ -20,10 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Text;
-using System.Reflection;
-using System.Diagnostics;
-using System.Linq;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/ControlManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/ControlManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/ControlManager.cs	(revision 4068)
@@ -21,10 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Security.Policy;
-using System.Reflection;
-using System.Diagnostics;
-using System.Security.Permissions;
-using System.Security;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/DefaultApplicationManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/DefaultApplicationManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/DefaultApplicationManager.cs	(revision 4068)
@@ -22,12 +22,8 @@
 using System;
 using System.Collections.Generic;
-using System.Security.Policy;
+using System.IO;
+using System.Linq;
 using System.Reflection;
-using System.Diagnostics;
-using System.Security.Permissions;
-using System.Security;
-using System.Linq;
 using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
 
 namespace HeuristicLab.PluginInfrastructure {
@@ -252,5 +248,6 @@
           if (type.IsAssignableFrom(other.GetGenericTypeDefinition().MakeGenericType(type.GetGenericArguments())))
             return true;
-        } catch (Exception) { }
+        }
+        catch (Exception) { }
       }
       return false;
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplication.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplication.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplication.cs	(revision 4068)
@@ -20,7 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplicationDescription.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplicationDescription.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplicationDescription.cs	(revision 4068)
@@ -20,6 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplicationManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplicationManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IApplicationManager.cs	(revision 4068)
@@ -22,7 +22,4 @@
 using System;
 using System.Collections.Generic;
-using System.Text;
-using System.Windows.Forms;
-using System.Reflection;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IControlManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IControlManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IControlManager.cs	(revision 4068)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IPlugin.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IPlugin.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IPlugin.cs	(revision 4068)
@@ -20,7 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IPluginFile.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IPluginFile.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Interfaces/IPluginFile.cs	(revision 4068)
@@ -20,6 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/InvalidPluginException.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/InvalidPluginException.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/InvalidPluginException.cs	(revision 4068)
@@ -21,6 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
 using System.Runtime.Serialization;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/LightweightApplicationManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/LightweightApplicationManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/LightweightApplicationManager.cs	(revision 4068)
@@ -22,12 +22,6 @@
 using System;
 using System.Collections.Generic;
-using System.Security.Policy;
+using System.Linq;
 using System.Reflection;
-using System.Diagnostics;
-using System.Security.Permissions;
-using System.Security;
-using System.Linq;
-using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Main.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Main.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Main.cs	(revision 4068)
@@ -22,9 +22,5 @@
 using System;
 using System.Windows.Forms;
-using System.Text;
-using System.Linq;
 using HeuristicLab.PluginInfrastructure.Starter;
-using System.IO;
-using HeuristicLab.PluginInfrastructure.Advanced;
 
 namespace HeuristicLab.PluginInfrastructure {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/ApplicationDescription.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/ApplicationDescription.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/ApplicationDescription.cs	(revision 4068)
@@ -21,6 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure.Manager {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginDescription.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginDescription.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginDescription.cs	(revision 4068)
@@ -22,7 +22,5 @@
 using System;
 using System.Collections.Generic;
-using System.Text;
 using System.Linq;
-using System.Reflection;
 
 namespace HeuristicLab.PluginInfrastructure.Manager {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginFile.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginFile.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginFile.cs	(revision 4068)
@@ -21,8 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
-using System.Linq;
-using System.Reflection;
 
 namespace HeuristicLab.PluginInfrastructure.Manager {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginInfrastructureCancelEventArgs.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginInfrastructureCancelEventArgs.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginInfrastructureCancelEventArgs.cs	(revision 4068)
@@ -22,5 +22,4 @@
 using System;
 using System.Collections.Generic;
-using System.Text;
 using System.ComponentModel;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginInfrastructureEventArgs.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginInfrastructureEventArgs.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginInfrastructureEventArgs.cs	(revision 4068)
@@ -21,6 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure.Manager {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginManager.cs	(revision 4068)
@@ -22,10 +22,6 @@
 using System;
 using System.Collections.Generic;
-using System.Security.Policy;
+using System.Linq;
 using System.Reflection;
-using System.Diagnostics;
-using System.Security.Permissions;
-using System.Security;
-using System.Linq;
 
 namespace HeuristicLab.PluginInfrastructure.Manager {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginValidator.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginValidator.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Manager/PluginValidator.cs	(revision 4068)
@@ -22,10 +22,9 @@
 using System;
 using System.Collections.Generic;
+using System.IO;
+using System.Linq;
+using System.Reflection;
+using System.Security;
 using System.Text;
-using System.Reflection;
-using System.IO;
-using System.Diagnostics;
-using System.Linq;
-using System.Security;
 
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/PluginDescriptionIterator.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/PluginDescriptionIterator.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/PluginDescriptionIterator.cs	(revision 4068)
@@ -20,7 +20,5 @@
 #endregion
 
-using System;
 using System.Collections.Generic;
-using System.Text;
 using System.Linq;
 
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/PluginState.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/PluginState.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/PluginState.cs	(revision 4068)
@@ -21,6 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Text;
 
 namespace HeuristicLab.PluginInfrastructure {
@@ -33,13 +31,13 @@
     /// Undefined state is the default plugin state.
     /// </summary>
-    Undefined, 
+    Undefined,
     /// <summary>
     /// Enabled state means that the plugin has correct meta-data and can be loaded.
     /// </summary>
-    Enabled, 
+    Enabled,
     /// <summary>
     /// Disabled state means that the plugin has incorrect meta-data or missing dependencies and cannot be loaded.
     /// </summary>
-    Disabled, 
+    Disabled,
     /// <summary>
     /// Loaded means the plugin is currently loaded by an application.
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Sandboxing/SandboxManager.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Sandboxing/SandboxManager.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Sandboxing/SandboxManager.cs	(revision 4068)
@@ -22,14 +22,11 @@
 using System;
 using System.Collections.Generic;
+using System.Diagnostics;
 using System.Linq;
-using System.Text;
-using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
-using System.ComponentModel;
+using System.Reflection;
 using System.Security;
 using System.Security.Permissions;
 using System.Security.Policy;
-using System.Reflection;
-using System.Diagnostics;
+using HeuristicLab.PluginInfrastructure.Manager;
 
 namespace HeuristicLab.PluginInfrastructure.Sandboxing {
@@ -94,5 +91,5 @@
       applicationManager.PrepareApplicationDomain(apps, plugins);
       //if (files != null && files.Count() > 0)
-        //applicationManager.LoadAssemblies(files);
+      //applicationManager.LoadAssemblies(files);
       return applicationDomain;
     }
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/AboutDialog.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/AboutDialog.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/AboutDialog.cs	(revision 4068)
@@ -22,12 +22,8 @@
 using System;
 using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
+using System.Diagnostics;
 using System.Linq;
-using System.Text;
+using System.Reflection;
 using System.Windows.Forms;
-using System.Reflection;
-using System.Diagnostics;
 using HeuristicLab.PluginInfrastructure.Advanced;
 
@@ -57,5 +53,6 @@
     /// </summary>
     /// <param name="plugins">Enumerable of plugins that should be listed.</param>
-    public AboutDialog(IEnumerable<IPluginDescription> plugins) : this() {
+    public AboutDialog(IEnumerable<IPluginDescription> plugins)
+      : this() {
       UpdatePluginList(plugins);
     }
@@ -101,5 +98,5 @@
 
     private void pluginListView_ItemActivate(object sender, EventArgs e) {
-      if(pluginListView.SelectedItems.Count > 0) {
+      if (pluginListView.SelectedItems.Count > 0) {
         PluginView view = new PluginView((IPluginDescription)pluginListView.SelectedItems[0].Tag);
         view.Show(this);
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/SplashScreen.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/SplashScreen.Designer.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/SplashScreen.Designer.cs	(revision 4068)
@@ -20,5 +20,4 @@
 #endregion
 
-using HeuristicLab.PluginInfrastructure;
 namespace HeuristicLab.PluginInfrastructure.Starter {
   partial class SplashScreen {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/SplashScreen.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/SplashScreen.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/SplashScreen.cs	(revision 4068)
@@ -21,13 +21,9 @@
 
 using System;
-using System.Collections.Generic;
-using System.Data;
-using System.Drawing;
+using System.Diagnostics;
+using System.Linq;
+using System.Reflection;
 using System.Windows.Forms;
-using System.Reflection;
-using System.Linq;
-using HeuristicLab.PluginInfrastructure;
 using HeuristicLab.PluginInfrastructure.Manager;
-using System.Diagnostics;
 
 namespace HeuristicLab.PluginInfrastructure.Starter {
Index: /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/StarterForm.cs
===================================================================
--- /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/StarterForm.cs	(revision 4067)
+++ /trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Starter/StarterForm.cs	(revision 4068)
@@ -21,17 +21,12 @@
 
 using System;
+using System.Collections.Generic;
+using System.Diagnostics;
+using System.IO;
 using System.Linq;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
+using System.Threading;
 using System.Windows.Forms;
-using System.Diagnostics;
-using HeuristicLab.PluginInfrastructure;
-using System.Threading;
+using HeuristicLab.PluginInfrastructure.Advanced;
 using HeuristicLab.PluginInfrastructure.Manager;
-using System.IO;
-using HeuristicLab.PluginInfrastructure.Advanced;
 
 namespace HeuristicLab.PluginInfrastructure.Starter {
